Bug 231218 - [NEW PORT] sysutils/jstest-gtk: is a simple joystick tester based on Gtk+
Summary: [NEW PORT] sysutils/jstest-gtk: is a simple joystick tester based on Gtk+
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Eugene Grosbein
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2018-09-07 11:15 UTC by rozhuk.im
Modified: 2018-11-06 19:17 UTC (History)
3 users (show)

See Also:


Attachments
jstest-gtk (47.84 KB, patch)
2018-09-07 11:15 UTC, rozhuk.im
no flags Details | Diff
add pkg message and licence for one src file (49.83 KB, patch)
2018-09-07 14:44 UTC, rozhuk.im
no flags Details | Diff
update and move pkg-message (49.76 KB, patch)
2018-09-15 03:02 UTC, rozhuk.im
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2018-09-07 11:15:34 UTC
Created attachment 196937 [details]
jstest-gtk

jstest-gtk is a simple joystick tester based on Gtk+. It provides you
with a list of attached joysticks, a way to display which buttons and
axis are pressed, a way to remap axis and buttons and a way to
calibrate your joystick.

WWW: https://jstest-gtk.gitlab.io/
Comment 1 rozhuk.im 2018-09-07 14:44:11 UTC
Created attachment 196944 [details]
add pkg message and licence for one src file
Comment 2 rozhuk.im 2018-09-15 03:02:46 UTC
Created attachment 197099 [details]
update and move pkg-message
Comment 3 commit-hook freebsd_committer 2018-11-06 19:15:50 UTC
A commit references this bug:

Author: eugen
Date: Tue Nov  6 19:15:40 UTC 2018
New revision: 484317
URL: https://svnweb.freebsd.org/changeset/ports/484317

Log:
  New port sysutils/jstest-gtk: simple joystick tester based on Gtk+.

  PR:		231218
  Submitted by:	Ivan Rozhuk <rozhuk.im@gmail.com>

Changes:
  head/sysutils/Makefile
  head/sysutils/jstest-gtk/
  head/sysutils/jstest-gtk/Makefile
  head/sysutils/jstest-gtk/distinfo
  head/sysutils/jstest-gtk/pkg-descr
  head/sysutils/jstest-gtk/pkg-message
  head/sysutils/jstest-gtk/pkg-plist
Comment 4 Eugene Grosbein freebsd_committer 2018-11-06 19:17:41 UTC
Committed, thanks!